# Wire Twister (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Craftsman |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 90 seconds |
| Dimensions | 4x4 (6x6 with roads) |

## Description

Produces Wire Jewelry from Copper Ore, a decorative item for Celtic population.

## Costs

**Build Cost:** 2 Timber, 3 Bricks

**Maintenance:** -10 gold/min, 3 Smiths

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Prestige | +2 |
| Fire Safety | -2 |

## Production

**Input:** [Copper Ore](../goods/copper-ore.md)

**Output:** [Wire Jewelry](../goods/wire-jewelry.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Copper Mine (Albion)](./copper-mine-albion.md)
